<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="d_32dp">32dp</dimen>
    <dimen name="d_36dp">36dp</dimen>
    <dimen name="d_37dp">37dp</dimen>
    <dimen name="d_11dp">11dp</dimen>
</resources>